Description

Good afternoon,

I am working with the Northern Irish sample of Understanding Society and my analysis centers around the religion variable. | was
hoping to clarify a few things.

As | understand it - everyone is asked about their religion in wave 1 and thereafter the question is only asked to new entrants
(especially those in NI)? Giving rise to a high percentage of inapplicable answers in subsequent waves?

Can | confirm whether a "Religion Same as previous wave" check is done? As what would happen if someone said they were
religious in wave 1, but then by wave 5 were not religious? How is this information communicated in the resulting data?

| ask as | need to fill the religion variables for each respondent using perhaps the information from the previous wave and want to
honour any changes in religion status and or religion.

Many thanks in advance for your help,
Best wishes,
Tara

History

#1 - 08/15/2018 03:19 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/16/2018 02:58 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Tara McNeill
- % Done changed from 10 to 80

Dear Tara,

The religion questions are asked of everyone in Waves 1, 4 and 8, and of new entrants in the waves between these, so you will be able to see
changes but not exactly when they occured. (Wave 8 data will be released towards the end of the year.) However, the question which asks which
religion the respondent was brought up in is only asked once as that shouldn't change.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 10/12/2018 02:37 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
